package com.sv.dto;

import java.math.BigDecimal;

public class EnterResult {
    private Integer status;
    private BigDecimal money;

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }
}
